Subject: bug#15095: 24.2; mail items in Tools menu confusing to new users

From: Eli Zaretskii <[email-masked]>
Date: Thu, 15 Aug 2013 20:41:28 +0300

> From: Carson Chittom <[email-masked]>
> Cc: [email-masked]
> Date: Thu, 15 Aug 2013 12:23:55 -0500
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > As you well know, that "Message" thing is the current major mode.  It
> > was "Rmail" when you were in Rmail.
> 
> Yes, *I* know that, and *you* know that.  But my point is that this bug
> report is not about me or you, it's about being confusing to a *new*
> user, one who is unfamiliar with Emacs.

The mode line is described in the tutorial, which should be the first
reading.  A user who doesn't understand what is displayed in the mode
line will have much more difficult problems than to find her way in
these 3 menu items.

> In any case, it seems obvious that you've already decided to leave three
> menu items.

I didn't decide anything.  I was just giving some response and context
to this bug report.  I hope it will be useful to whoever will decide
to make the changes in the menus.

Thanks.